Subject: Re: Tube order
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Wed, 8 Jan 2014 09:13:22 -0500

Hello Jodey.
Yes, you can use "Verbal Mike" for the PO.  I know that is what they put on other Po's for other vendors.  Next Wednesday would be great (or sooner if possible).  The 3" tubes are what we really need.  We still have about 75 on hand.  Might get us through the end of the week or maybe Monday.  But I can get a few boxes from Uline if necessary to get us by.  I appreciate your promptness in getting this all in for us.  Much appreciated! 
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Tuesday, January 07, 2014 4:11 PM
To: 'Michael B' 
Subject: RE: Tube order

Hi Mike,

Thank you so much for the order.  Should I just use "verbalmike" for the PO?

I believe we can get these to you by Wednesday, 1-15 or next week.  Thursday at the latest, will that work?

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49331

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, January 7, 2014 3:04 PM
To: Jodey Leser
Subject: Tube order

Hello Jodey.

    I would like to go ahead and order some tubes.  As I told you on the phone we will not need the 6" tubes now.  We are getting pretty low on the 3" so we really need those asap .  Please place the order for 25,000 of the 2" tubes with one end stapled (2 staples is fine) and 5,000 of the 3" tubes with one end stapled (2 staples as well).  I am not sure if this is already the case but I would like to request that the stapled cap ends be on the bottom of each box. So in other words, when the box is opened from the top, they can work straight out of it.

  If you could get me an ETA for this order, that would be very helpful.  

Thank you,
Michael B
LLPS